@charset "UTF-8";

/* CSS Document */



body {

	font-family: Helvetica, sans-serif;

	text-align: center;

	

	background-position: top center;

	background-repeat: no-repeat;

	background-color: #000;

}



@media screen and (max-width: 539px){

	body {

		background-position: top center;

		background-repeat: no-repeat;

		background-color: #000;

	}

}

h1{color: #FFCD63;

		    font-family: "Roboto-Black";

		    font-size: 70px;

		    margin: -5px 0;

		    text-align: center;

			}



.book a {

	display: block;

	padding: 5px;

	width: 150px;
    line-height: 25px;
	margin: 5px auto 0 auto;

	color: #000;

	font-size: 120%;

	background: rgb(201,162,82);

	background: -moz-linear-gradient(top, rgba(201,162,82,1) 0%, rgba(242,217,143,1) 20%, rgba(248,241,226,1) 40%, rgba(199,139,34,1) 75%, rgba(230,188,110,1) 100%);

	background: -webkit-linear-gradient(top, rgba(201,162,82,1) 0%,rgba(242,217,143,1) 20%,rgba(248,241,226,1) 40%,rgba(199,139,34,1) 75%,rgba(230,188,110,1) 100%);

	background: linear-gradient(to bottom, rgba(201,162,82,1) 0%,rgba(242,217,143,1) 20%,rgba(248,241,226,1) 40%,rgba(199,139,34,1) 75%,rgba(230,188,110,1) 100%);

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9a252', endColorstr='#e6bc6e',GradientType=0 );

	-webkit-transition: all 1s ease;

	-moz-transition: all 1s ease;

	border-radius: 5px;

	-webkit-transition: all 1s ease;

	-moz-transition: all 1s ease;

}



.book a:hover {

	box-shadow:0px 0px 10px 2px #000000 inset;

	-moz-box-shadow:0px 0px 10px 2px #000000 inset;

	-webkit-box-shadow:0px 0px 10px 2px #000000 inset;

}



#tokyo h4 {

	width: 320px;

	margin: 0 auto;

	border-radius: 5px 5px 0 0;

	background: rgba(0, 0, 0, 0.6);

	padding: 10px 0;

	font-size: 130%;

}



#timenowis {

	width: 320px;

	margin: 0 auto 10px auto;

	font-size: 120%;

	background: rgba(0, 0, 0, 0.6);

	border-radius: 0 0 5px 5px;

}



#ceiling {

	color: #fff;

}



#inquiryphone {

	max-width: 640px;

	width: 100%;

	margin: 0 auto;

}



#inquiryphone a img {

	vertical-align: middle;

}



#inquiryphone a {

	font-size: 150%;

	background: #000;

	border-radius: 0 5px 5px 0;

	display: block;

	width: 320px;

	margin: 0 auto 5px auto;

	float: right;

	line-height: 55px;

}



#inquiryphone span {

	background: #000;

	border-radius: 5px;

	margin: 10px auto;

	display: block;

	clear: both;

	line-height: 200%;

}



a {

	color: #fff;

	text-decoration: none;

}
p a {

	color: #ee9b1b;

	text-decoration: none;

}

.c{text-align: center;}

a#howtoaccess {

	display: inline-block;

	padding: 10px;

	border-radius: 5px;

	margin: 5px 0;

	color: #000;

	text-shadow: none;

	background: rgb(201,162,82);

	background: -moz-linear-gradient(top, rgba(201,162,82,1) 0%, rgba(242,217,143,1) 20%, rgba(248,241,226,1) 40%, rgba(199,139,34,1) 75%, rgba(230,188,110,1) 100%);

	background: -webkit-linear-gradient(top, rgba(201,162,82,1) 0%,rgba(242,217,143,1) 20%,rgba(248,241,226,1) 40%,rgba(199,139,34,1) 75%,rgba(230,188,110,1) 100%);

	background: linear-gradient(to bottom, rgba(201,162,82,1) 0%,rgba(242,217,143,1) 20%,rgba(248,241,226,1) 40%,rgba(199,139,34,1) 75%,rgba(230,188,110,1) 100%);

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9a252', endColorstr='#e6bc6e',GradientType=0 );

	-webkit-transition: all 1s ease;

	-moz-transition: all 1s ease;

}



a#howtoaccess:hover {

	box-shadow:0px 0px 10px 2px #000000 inset;

	-moz-box-shadow:0px 0px 10px 2px #000000 inset;

	-webkit-box-shadow:0px 0px 10px 2px #000000 inset;

}



nav#fixedBox {

	width: 100%;

	font-size: 150%;

	background: rgb(201,162,82);

	background: -moz-linear-gradient(top, rgba(201,162,82,1) 0%, rgba(242,217,143,1) 20%, rgba(248,241,226,1) 40%, rgba(199,139,34,1) 75%, rgba(230,188,110,1) 100%);

	background: -webkit-linear-gradient(top, rgba(201,162,82,1) 0%,rgba(242,217,143,1) 20%,rgba(248,241,226,1) 40%,rgba(199,139,34,1) 75%,rgba(230,188,110,1) 100%);

	background: linear-gradient(to bottom, rgba(201,162,82,1) 0%,rgba(242,217,143,1) 20%,rgba(248,241,226,1) 40%,rgba(199,139,34,1) 75%,rgba(230,188,110,1) 100%);

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9a252', endColorstr='#e6bc6e',GradientType=0 );

}



nav#fixedBox a {

	display: block;

}



.fixed {

    position: fixed;

    top: 0;

    width: 100%;

    z-index: 10000;

}



h2 {

	color: #FFCD63;
    font-family: "Roboto-Black";
    font-size: calc(.2vw + 25px);
    margin: -5px 0;
    text-align: left;
    margin-top: 15px;
    margin-bottom: 10px;
    line-height: 35px;

}

.wrapper P{font-family: Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;

	font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 25px;
    font-size: calc(.2vw + 13px);
    text-align: left;
    color: #ebd1b7;
}

.element-item {

	position: relative;

}



.element-item p {

    width: 93%;

    margin: auto;

}





.element-item p.newgirl {

	position: absolute;

	top: 5px;

	left: 15px;

	width: 50px;

	height: 50px;

}



p.analfuck {

	position: absolute;

	top: 270px;

	left: -101px;

}



p.silver {

	position: absolute;

	top: 309px;

	line-height: 32px;

	background: rgba(144, 144, 144, 0.8);

}



p.gold {

	position: absolute;

	top: 309px;

	line-height: 32px;

	background: rgba(206, 186, 35, 0.8);

}



p.diamond {

	position: absolute;

	top: 309px;

	line-height: 32px;

	background: rgba(0, 162, 229, 0.8);

}



p.avstar {

	position: absolute;

	top: 309px;

	line-height: 32px;

	background: rgba(255, 0, 216, 0.8);

}



p.paradise {

	position: absolute;

	top: 309px;

	line-height: 32px;

	background: rgba(200, 2, 7, 0.8);

}



.comment {

	color: #efa828;
	padding: 5px 0;

}



#survey {

	margin: 15px auto 0 auto;

}



#survey img {

	border-radius: 5px;

}



#belt {

	width: 100%;

	overflow: hidden;

	background: #000;

}



.police {

	display: block;

	background: #b2242a;

	padding: 5px 0 5px 0;

	color: #fff;

}



.police img {

	vertical-align: middle;

}



#caution {

	color: #fff;

	margin: 10px 0;

	padding-left: 100%;

	display: inline-block;

	white-space:nowrap;

	-webkit-animation-name:marquee;

	-webkit-animation-timing-function:linear;

	-webkit-animation-duration:30s;

	-webkit-animation-iteration-count:infinite;

	-moz-animation-name:marquee;

	-moz-animation-timing-function:linear;

	-moz-animation-duration:30s;

	-moz-animation-iteration-count:infinite;

	-ms-animation-name:marquee;

	-ms-animation-timing-function:linear;

	-ms-animation-duration:30s;

	-ms-animation-iteration-count:infinite;

	-o-animation-name:marquee;

	-o-animation-timing-function:linear;

	-o-animation-duration:30s;

	-o-animation-iteration-count:infinite;

	animation-name:marquee;

	animation-timing-function:linear;

	animation-duration:30s;

	animation-iteration-count:infinite;

}

@-webkit-keyframes marquee {

  from   { -webkit-transform: translate(0%);}

  99%,to { -webkit-transform: translate(-100%);}

}

@-moz-keyframes marquee {

  from   { -moz-transform: translate(0%);}

  99%,to { -moz-transform: translate(-100%);}

}

@-ms-keyframes marquee {

  from   { -ms-transform: translate(0%);}

  99%,to { -ms-transform: translate(-100%);}

}

@-o-keyframes marquee {

  from   { -o-transform: translate(0%);}

  99%,to { -o-transform: translate(-100%);}

}

@keyframes marquee {

  from   { transform: translate(0%);}

  99%,to { transform: translate(-100%);}

}

}



p#caution:after {

	content: "";

	white-space: nowrap;

	padding-right: 50px;

}



#caution span {

	display: inline-block;

	background: #e14c3d;

	padding: 3px;

	border-radius: 3px;

}



a.tw-follow-btn {

	display: flex;

	display: -webkit-flex;

	justify-content: center;

	-webkit-justify-content: center;

	align-items: center;

	-webkit-align-items: center;

	width: 65px;

	height: 65px;

	color: #fff;

	font-family: 'Helvetica Neue', Arial, sans-serif;

	text-decoration: none;

	line-height: 1;

	background-color: #1b95e0;

	border-radius: 5px;

	letter-spacing: normal;

	text-shadow: none;

	border: 1px solid #000;

}

a.tw-follow-btn:hover {

	background-color: #0c7abf;

}







a.tumb-follow-btn {

	display: flex;

	display: -webkit-flex;

	justify-content: center;

	-webkit-justify-content: center;

	align-items: center;

	-webkit-align-items: center;

	width: 65px;

	height: 65px;

	color: #fff;

	font-family: 'Helvetica Neue', Arial, sans-serif;

	text-decoration: none;

	line-height: 1;

	background-color: #36465d;

	border-radius: 5px;

	letter-spacing: normal;

	text-shadow: none;

	border: 1px solid #000;

}



a.tumb-follow-btn:hover {

	background-color: #485972;

}



.tumb-follow-btn:before {

	content: 't';

	padding-right: 0;

	width: 1em;

	height: auto;

	font-family: "Helvetica Neue",Helvetica,Arial,Sans-serif;

	font-weight: bold;

}

.tumb-follow-btn span {

	font-size: 11px;

	display: inline-block;

	padding-left: 5px;

}



.sns_follow {

	margin: 5px 0 10px 0;

	display: flex;

	display: -webkit-flex;

	justify-content: center;

	-webkit-justify-content: center;

	font-size: 200%;

}



.sns_follow p {

	float: left;

	margin-right: 5px;

}



a.staff-follow-btn {

	display: flex;

	display: -webkit-flex;

	justify-content: center;

	align-items: center;

	-webkit-align-items: center;

	width: 65px;

	height: 20px;

	color: #fff;

	font-family: 'Helvetica Neue', Arial, sans-serif;

	text-decoration: none;

	line-height: 1;

	background-color: #57496b;

	border-radius: 3px;

	letter-spacing: normal;

	text-shadow: none;

}

a.staff-follow-btn:hover {

	background-color: #78678f;

}



.staff-follow-btn:before {

	content: 'B';

	padding-right: 0;

	width: 1em;

	height: auto;

	font-family: "Helvetica Neue",Helvetica,Arial,Sans-serif;

	font-weight: bold;

}

.staff-follow-btn span {

	font-size: 11px;

	display: inline-block;

	padding-left: 5px;

}



.phone {

	font-size: 140%;

}





#filters h3 {

	color: #fff;

	margin-top: 10px;

}



button {

	padding: 5px 15px;

	margin: 5px 0 0 0;

	border: none;

	border-radius: 5px;

	font-size: 20px;

	background: rgb(201,162,82);

	background: -moz-linear-gradient(top, rgba(201,162,82,1) 0%, rgba(242,217,143,1) 20%, rgba(248,241,226,1) 40%, rgba(199,139,34,1) 75%, rgba(230,188,110,1) 100%);

	background: -webkit-linear-gradient(top, rgba(201,162,82,1) 0%,rgba(242,217,143,1) 20%,rgba(248,241,226,1) 40%,rgba(199,139,34,1) 75%,rgba(230,188,110,1) 100%);

	background: linear-gradient(to bottom, rgba(201,162,82,1) 0%,rgba(242,217,143,1) 20%,rgba(248,241,226,1) 40%,rgba(199,139,34,1) 75%,rgba(230,188,110,1) 100%);

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9a252', endColorstr='#e6bc6e',GradientType=0 );

}



.is-checked {

	color: #666;

	box-shadow:0px 0px 10px 2px #000000 inset;

	-moz-box-shadow:0px 0px 10px 2px #000000 inset;

	-webkit-box-shadow:0px 0px 10px 2px #000000 inset;

}



#youtube {

	position: relative;

	width: 100%;

	margin-bottom: 5px;

	padding-top: 56.25%;

}



#youtube iframe {

	position: absolute;

	top: 0;

	right: 0;

	width: 100%;

	height: 100%;

}



#contact_us {

	    background: linear-gradient(to bottom, rgba(201,162,82,1) 0%,rgba(242,217,143,1) 20%,rgba(248,241,226,1) 40%,rgba(199,139,34,1) 75%,rgba(230,188,110,1) 100%);

		border-top: 2px solid #f9f3f3;

}



#contact_id {

	max-width: 808px;

	margin: 10px auto;

	background: #2f507e;

	border-radius: 5px;

	color: #fff;

	padding-top: 10px;

}



#contact_id strong {

	font-size: 200%;

	display: inline-block;

	margin: 20px 0 10px 0;

}



.cast img {

	border-radius: 5px;

}



#copy {

	background: #f20a0a;

	color: #fff;

	padding: 5px;

	font-size: 12px;

}



#page-top {

	position: fixed;

	bottom: 20px;

	left: 20px;

	font-size: 80%;

	z-index: 10;

}



#page-top a {

	    background: linear-gradient(to bottom, rgba(201,162,82,1) 0%,rgba(242,217,143,1) 20%,rgba(248,241,226,1) 40%,rgba(199,139,34,1) 75%,rgba(230,188,110,1) 100%);

    text-decoration: none;

    color: #250542;

    font-weight: 600;

    width: 90px;

    padding: 26px 0;

    text-align: center;

    display: block;

    border-radius: 5px;

    border: 2px solid #fff;

}



#page-top a:hover {

	text-decoration: none;

	background: #999;

}



#logos {

	max-width: 808px;

	margin: 0 auto 10px;

	display: flex;

	display: -webkit-flex;

	flex-wrap: wrap;

	-webkit-flex-wrap: wrap;

	justify-content: space-around;

	-webkit-justify-content: space-around;

	padding-top: 10px;

}



#logos dl {

	width: 187px;

}



#logos dt {

	background: #fff;

	border-radius: 5px 5px 0 0;

}



#logos dd {

	background: #fff;

	border-radius: 0 0 5px 5px;

	padding: 10px;

	height: 170px;

	overflow: hidden;

	color: #000;

}



#logos dd span {

	line-height: 170px;

}



#logos dd span a {

	color: #000;

}





.flex-container {

	display: flex;

	display: -webkit-flex;

	flex-wrap: wrap;

	-webkit-flex-wrap: wrap;

	justify-content: space-evenly;

	-webkit-justify-content: space-evenly;

}



.now {

	padding: 5px;

	background: #8900e4;

	color: #fff;

	border-radius: 5px;

	width: 230px;

	margin: 5px auto 0 auto;

	display: inline-block;

}



.next {

	padding: 5px;

	background: #b72de5;

	border-radius: 5px;

	width: 230px;

	margin: 5px auto 0 auto;

	display: inline-block;

}



.out {

	padding: 5px;

	background: #d0b5eb;

	border-radius: 5px;

	width: 230px;

	margin: 5px auto 0 auto;

	display: inline-block;

	color: #333;

}



.outcall_only {

	padding: 5px;

	background: #df4c3d;

	color: #fff;

	border-radius: 5px;

	width: 230px;

	margin: 5px auto 0 auto;

	display: inline-block;

}



.measure {

	font-size: 90%;

	line-height: 130%;

}



.element-item dl {

	position: absolute;

	top: 5px;

	left: 5px;

}



.element-item dt {

	width: 90px;

	height: 29px;

	padding-top: 16px;

	font-size: 14px;

	background: #e80099;

	border-radius: 45px 45px 0 0;

}



.element-item dd {

	background: #fcbadb;

	font-size: 28px;

	height: 39px;

	border-radius: 0 0 45px 45px;

	color: #000;

	padding-top: 6px;

}



.english_speaker {

	position: absolute;

	top: 5px;

	left: -98px;

}



.english_speaker img {

	border-radius: 0 0 0 0;

}



#yobokai a {

	display: block;

	background: #319c56;

	line-height: 130%;

	font-size: 80%;

	margin: 0;

	width: 100%;

}



#surelinx {

	display: block;

	background: #125180;

	color: #fff;

	line-height: 130%;

	font-size: 80%;

	margin: 0;

	width: 100%;

}



.shibuyagirl {

	background: #e930c9;

	line-height: 32px;

	font-size: 120%;

	margin: -4px 0 4px 0;

	color: #fff;

	border-radius: 0 0 5px 5px;

	padding-top: 4px;

	height: 32px;

}



.shinjukugirl {

	background: #000;

	color: #fff;

	line-height: 32px;

	font-size: 120%;

	margin: -4px 0 4px 0;

	border-radius: 0 0 5px 5px;

	height: 32px;

}



.yokohamagirl {

	background: #50D90D;

	color: #000;

	line-height: 32px;

	font-size: 120%;

	margin: -4px 0 4px 0;

	border-radius: 0 0 5px 5px;

}



.yokohamagirl span {

	display: inline-block;

	font-size: 95%;

	background: #2e560b;

	color: #fff;

	height: 28px;

	padding: 0 5px;

	border-radius: 5px;

	margin: 5px 0 0 5px;

}



.kawasakigirl {

	background: #ad10fa;

	color: #fff;

	line-height: 32px;

	font-size: 120%;

	margin: -4px 0 4px 0;

	border-radius: 0 0 5px 5px;

}



.kawasakigirl span {

	display: inline-block;

	font-size: 95%;

	background: #2f507e;

	color: #fff;

	height: 28px;

	padding: 0 8px;

	border-radius: 5px;

	margin: 5px 0 0 5px;

}



#translate {

	height: 38px;

	width: 265px;

	margin: 0 auto 10px auto;

	border-radius: 5px;

	background: #202020 url(../images/common/globe.png) no-repeat 5px 5px;

	text-align: right;

}



/* labelタグのスタイル */

.select-1 {

    position: relative;

    display: inline-block;

    background: #202020;

    border-radius: 5px;

	height: 38px;

    font-size: 1em;

    overflow: hidden;

    z-index: 0;

	margin-left: 35px;

}



/* 下三角の表示 */

.select-1:after {

    content: "";

    position: absolute;

    display: block;

    width: 0;

    height: 0;

    top: 50%;

    right: 15px;

    margin-top: -.2em;

    border-width: .45em .3em;

    border-style: solid;

    border-color: #fff transparent transparent;

    z-index: -1;

}

/* selectタグのスタイル */

.select-1 select {

    -webkit-appearance: none;

    -moz-appearance: none;

    appearance: none;

    padding: .4em 4em .4em 1.5em;

    color: #fff;

    background: transparent;

    border: none;

    border-radius: 5px;

	height: 38px;

    font-size: 1em;

    text-shadow: 1px 1px 2px #000;

    outline: none;

	width: 100%;

}

/* selectタグ選択中のスタイル */

.select-1 select:focus {

    text-shadow: 0 0 1px #b5b5b5;

}

/* IEの下三角非表示 */

.select-1 select::-ms-expand {

    display: none;

}

/* Firefoxの点線非表示 */

.select-1 select::-moz-focus-inner {

    border: 0;

}

/* 表示されるオプションスタイル */

.select-1 select * {

    background: #242424;

    color: #fff;

    text-shadow: none;

}



.select-1 option:nth-child(2n) {

	background: #666;

}



.clearfix {

	clear:both;

}



#sitemap {

	text-align: left;

}



#sitemap ul {

	list-style: none;

	line-height: 150%;

}



@media screen and (min-width: 1024px){

	.desktop img{display:block;width:100%}

	.mobile img{display:none}

	header {

		display: none;

	}

	

	#ceiling {

		width: 100%;

		font-size: 120%;

	background: linear-gradient(3deg, rgb(109, 18, 8) 0%, rgba(253,29,29,1) 50%, rgba(252,176,69,1) 100%);

	}



	#acMenu dt {

		display: none;

	}

	

	nav#fixedBox a {

		color: #000;

		line-height: 65px;

		text-decoration: none;

	}

	

	nav#fixedBox li:hover {

		box-shadow:0px 0px 10px 2px #000000 inset;

		-moz-box-shadow:0px 0px 10px 2px #000000 inset;

		-webkit-box-shadow:0px 0px 10px 2px #000000 inset;

	}

	

	.list {

		width: 1010px;

		margin: 0 auto;

		padding: 5px 0;

		background: #000;

	}

	

	.element-item {

		width: 25%;

		height: 555px;

		float: left;

		color: #fff;

	}

	

	#bbg {

		background: #1a1818 url(../images/common/background.jpg) top center repeat-y;

		margin-top: -10px;

	}

	

	nav#fixedBox li.cart {

		padding: 0 0 0 5px;

		min-width: 80px;

		height: 65px;

	}

	

	#bookingcart a {

		display: none;

	}

	

	#inquiryphone {

		height: 60px;

	}

	

	#sitemap {

		width: 100%;

		max-width: 1000px;

		margin: 30px auto 0 auto;

		display: -webkit-flex;

		display: -moz-flex;

		display: -ms-flex;

		display: -o-flex;

		display: flex;

		flex-wrap: wrap;

		justify-content: space-between;

	}

	

	footer {

		background: #000;

	}

	

	footer li {

		color: #fff;

	}

	

	#sitemap h2 {

		background: none;

	}

	

	#sitemap h2:before {

		content: "■ ";

		color: #e80099;

	}

}



@media screen and (max-width: 1023px){

	.mobile img{display:block;width:100%}

	.desktop img{display:none}

	#bbg {

		background: #000;

		overflow: hidden;

	}

	

	#ceiling {

		padding-bottom: 5px;

	background: linear-gradient(3deg, rgb(109, 18, 8) 0%, rgba(253,29,29,1) 50%, rgba(252,176,69,1) 100%);

	}

	

	nav#fixedBox {

		display: none

	}

	

	header button {

		margin-left: 5px;

	}

	

	.list {

		background: #000;

		margin-top: -5px;

		padding-top: 15px;

	}

	

	.element-item {

		width: 245px;

		height: 525px;

		color: #fff;

	}

	

	.element-item h3 {

		font-size: 130%;

	}

	

	.isotope {

		margin: 10px auto 0 auto;

		width: 750px;

	}

	

	.isotope .element-item {

		margin-right: 5px;

	}

	

	.cart {

		font-size: 90%;

	}

	

	#inquiryphone h3 {

		font-size: 150%;

		border-radius: 5px 5px 0 0;

		margin-bottom: 0;

		float: none;

	}

	

	#inquiryphone a {

		border-radius: 0 0 5px 5px;

		float: none;

	}

	

	#sitemap {

		width: 100%;

		max-width: 750px;

		margin: 30px auto;

		display: -webkit-flex;

		display: -moz-flex;

		display: -ms-flex;

		display: -o-flex;

		display: flex;

		flex-wrap: wrap;

		justify-content: space-between;

	}

	

	#sitemap h2 {

		background: none;

	}

	

	#sitemap h2:before {

		content: "■ ";

		color: #e80099;

	}

}



@media screen and (max-width: 750px){

	

	h1 img {

		max-width: 410px;

		width: 100%;

	}

	

	.isotope {

		margin: 10px auto 0 auto;

		max-width: 505px;

	}

	

	#logos dl {

		margin-bottom: 10px;

	}

	

	#inquiryphone {

		height: auto;

	}

	

	#sitemap {

		display: block;

		width: 400px;

		margin: 30px auto;

	}

	

	#sitemap ul {

		margin-bottom: 30px;

	}

}



@media screen and (max-width: 489px){

	.isotope {

		margin: 10px auto 0 auto;

		max-width: 245px;

	}

	

	.isotope .element-item {

		margin: 0 auto;

	}

	.isotope .element-item{width:80%}



}



@media screen and (max-width: 373px){

	#logos {

		justify-content: center;

	}

	

}



.drawer-hamburger-icon em {

	font-size: 125%;

	font-weight: bold;

	font-style: normal;

	margin-left: -5px;

}

#hiring{background:#000;}

/* width */
::-webkit-scrollbar {
	width: 15px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
	box-shadow: inset 0 0 5px grey; 
	border-radius: 10px;
	background: #dab26c;
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
	background-image: linear-gradient(180deg,#f0e1c3,#ce9633);
	box-shadow: inset 0 0 5px #060606;
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
	background-image: linear-gradient(180deg,#ce9633, #f0e1c3);
  }